@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.HdpYgEYON:before {
  content: "\e000";
}
.dZcGrCWL:before {
  content: "\e001";
}
.gkpLHvw:before {
  content: "\e002";
}
.Ac5nIpSn9:before {
  content: "\e003";
}
.tXPq8t:before {
  content: "\e004";
}
.q9rGxWBmkg:before {
  content: "\e005";
}
.J8heYx72M:before {
  content: "\e006";
}
.AFkBDI:before {
  content: "\e007";
}
.RRskIz0J6:before {
  content: "\e008";
}
.zKPSYOVC:before {
  content: "\e009";
}
.w6NYr1wCwkA:before {
  content: "\e00a";
}
.hP0DG1:before {
  content: "\e00b";
}
.UOw4pZT:before {
  content: "\e00c";
}
.mBivyK:before {
  content: "\e00d";
}
.igPfcG:before {
  content: "\e00e";
}
.ckUjsRJgu:before {
  content: "\e00f";
}
.eoQRtz:before {
  content: "\e010";
}
.upkhZi:before {
  content: "\e011";
}
.JhlvgZd3BJ:before {
  content: "\e012";
}
.eiya9VIM:before {
  content: "\e013";
}
.llZIizbEc:before {
  content: "\e014";
}
.fkheGV6t:before {
  content: "\e015";
}
.gtyCS2iWn:before {
  content: "\e016";
}
.byzOI7G:before {
  content: "\e017";
}
.qLKV4Q:before {
  content: "\e018";
}
.TAhXYfFDx:before {
  content: "\e019";
}
.UR7CEH:before {
  content: "\e01a";
}
.gd9kkT3t1ai:before {
  content: "\e01b";
}
.LduA1MMbqJ:before {
  content: "\e01c";
}
.tDHpX9aFF:before {
  content: "\e01d";
}
.wK0F9m3h:before {
  content: "\e01e";
}
.qGY83sr:before {
  content: "\e01f";
}
.y8dtpoqf:before {
  content: "\e020";
}
.ZTLhu7tVr:before {
  content: "\e021";
}
.Crx8jZwb:before {
  content: "\e022";
}
.u34gaJC:before {
  content: "\e023";
}
.mhHo1igJkg:before {
  content: "\e024";
}
.xchmmNIvb:before {
  content: "\e025";
}
.P6Ho6G:before {
  content: "\e026";
}
.SEE7qXC:before {
  content: "\e027";
}
.n6oBPI9DG9w:before {
  content: "\e028";
}
.vWarVdJl:before {
  content: "\e029";
}
.qeleggqRb:before {
  content: "\e02a";
}
.RPIB4hDIrh:before {
  content: "\e02b";
}
.AMdIeke:before {
  content: "\e02c";
}
.OmvrEg5:before {
  content: "\e02d";
}
.fLHvTE71eV:before {
  content: "\e02e";
}
.UxaUQTC:before {
  content: "\e02f";
}
.wHxw8LE1DZ:before {
  content: "\e030";
}
.hwmI0Uj:before {
  content: "\e031";
}
.D1qFJT:before {
  content: "\e032";
}
.I0Q7MsVas6:before {
  content: "\e033";
}
.UaMKmbyLxBp:before {
  content: "\e034";
}
.vShPfr:before {
  content: "\e035";
}
.UmCDJE:before {
  content: "\e036";
}
.w5Ee5i:before {
  content: "\e037";
}
.w9ADnHo:before {
  content: "\e038";
}
.xGhk8MxYtZf:before {
  content: "\e039";
}
.Ke1a6dR:before {
  content: "\e03a";
}
.MbfPEbA:before {
  content: "\e03b";
}
.apvlNUXvDSg:before {
  content: "\e03c";
}
.aGcIR2vo:before {
  content: "\e03d";
}
.GaE0d9pes:before {
  content: "\e03e";
}
.UCe7tS5kpLt:before {
  content: "\e03f";
}
.c4OWHCHJ:before {
  content: "\e040";
}
.E0xC94Wja8:before {
  content: "\e041";
}
.t3hrtJJxr55:before {
  content: "\e042";
}
.s5wBqV9b1:before {
  content: "\e043";
}
.o0iozTxmO:before {
  content: "\e044";
}
.N2Nh4FSmU:before {
  content: "\e045";
}
.FKg4B8E:before {
  content: "\e046";
}
.vPUAdb3O:before {
  content: "\e047";
}
.g7XAeREf4:before {
  content: "\e048";
}
.qYoRmoiBTDo:before {
  content: "\e049";
}
.Vt0lma:before {
  content: "\e04a";
}
.unwAA1:before {
  content: "\e04b";
}
.WBjwbaSj:before {
  content: "\e04c";
}
.ICQPsgtlxGb:before {
  content: "\e04d";
}
.fQisJeud1Fl:before {
  content: "\e04e";
}
.AIU7ii98z:before {
  content: "\e04f";
}
.miglwlSP0Jw:before {
  content: "\e050";
}
.ehDjrbKubZ:before {
  content: "\e051";
}
.AEZtVsvb:before {
  content: "\e052";
}
.zv6FfnlR:before {
  content: "\e053";
}
.a5ZY4NZ:before {
  content: "\e054";
}
.yAnP2Ymrb:before {
  content: "\e055";
}
.NyJxnmL8:before {
  content: "\e056";
}
.S32xrSl6:before {
  content: "\e057";
}
.Sl9UrO3qbd:before {
  content: "\e058";
}
.qUKppJB:before {
  content: "\e059";
}
.u74RpmGpKv:before {
  content: "\e05a";
}
.EbLTHOtn:before {
  content: "\e05b";
}
.eVqN08:before {
  content: "\e05c";
}
.ChpFsRfa:before {
  content: "\e05d";
}
.r6JMKpBCjhR:before {
  content: "\e05e";
}
.WmE9wpI92J:before {
  content: "\e05f";
}
.K9Op88DN:before {
  content: "\e060";
}
.WEjjBBTIGkX:before {
  content: "\e061";
}
.gaBxqrKa:before {
  content: "\e062";
}
.gzPy1YZo6:before {
  content: "\e063";
}
.aKh9PDIHP:before {
  content: "\e064";
}
.z0p0ps57Xd:before {
  content: "\e065";
}
.rE1Hd98d5Kc:before {
  content: "\e066";
}
.r2Jgbd2CGnp:before {
  content: "\e067";
}
.qwnBsrO:before {
  content: "\e068";
}
.Jwo7UAbgQR:before {
  content: "\e069";
}
.IEei7Es:before {
  content: "\e06a";
}
.iO54vf:before {
  content: "\e06b";
}
.cd1ULkQGDy:before {
  content: "\e06c";
}
.s8ta8al:before {
  content: "\e06d";
}
.SERJ1o6dUf:before {
  content: "\e06e";
}
.yXyrfh6Mcoi:before {
  content: "\e06f";
}
.fKr05BvX9cS:before {
  content: "\e070";
}
.T0rKjeT:before {
  content: "\e071";
}
.QAK7i8fxBB:before {
  content: "\e072";
}
.gd5g0RAuR7P:before {
  content: "\e073";
}
.Sgbnhj:before {
  content: "\e074";
}
.ogi889bgE6g:before {
  content: "\e075";
}
.NcDlnEQ:before {
  content: "\e076";
}
.blgwQZsrIX:before {
  content: "\e077";
}
.xwqYoF:before {
  content: "\e078";
}
.yErxQfA4Ev:before {
  content: "\e079";
}
.SrAvxs:before {
  content: "\e07a";
}
.EwL6C4OLgG:before {
  content: "\e07b";
}
.GCNAfmtt1h:before {
  content: "\e07c";
}
.AR9nC8cYVGg:before {
  content: "\e07d";
}
.ejxxFG:before {
  content: "\e07e";
}
.ZXmIHJGkyu:before {
  content: "\e07f";
}
.yvY2fhj:before {
  content: "\e080";
}
.IuZK16tg:before {
  content: "\e081";
}
.dzLw5jaj:before {
  content: "\e082";
}
.OWFkmU:before {
  content: "\e083";
}
.yxFQFCX:before {
  content: "\e084";
}
.fSMbD0:before {
  content: "\e085";
}
.l1fcRYCG0R:before {
  content: "\e086";
}
.RL7wnpro:before {
  content: "\e087";
}
.twoZDVoP:before {
  content: "\e088";
}
.vwLS3l7t7:before {
  content: "\e089";
}
.WzxOr8o2:before {
  content: "\e08a";
}
.XgdYuNhLk:before {
  content: "\e08b";
}
.urvsgq:before {
  content: "\e08c";
}
.CIphFjU:before {
  content: "\e08d";
}
.nkegY5h2hId:before {
  content: "\e08e";
}
.pbHJeM:before {
  content: "\e08f";
}
.ESOnFu:before {
  content: "\e090";
}
.DLUnQQaYy:before {
  content: "\e091";
}
.KZg9RGo:before {
  content: "\e092";
}
.enln6Pjn:before {
  content: "\e093";
}
.Tp37iBfwCCx:before {
  content: "\e094";
}
.AtlEUJ:before {
  content: "\e095";
}
.c20Hp4IRK:before {
  content: "\e096";
}
.QxpnEqlPCpU:before {
  content: "\e097";
}
.ctOpAWlNiU:before {
  content: "\e098";
}
.loOhDh9:before {
  content: "\e099";
}
.zsOu7TWA10M:before {
  content: "\e09a";
}
.y3E2tX:before {
  content: "\e09b";
}
.LzfwkMWhnS6:before {
  content: "\e09c";
}
.YatcPeo749k:before {
  content: "\e09d";
}
.qqDoO0:before {
  content: "\e09e";
}
.pZclQj0Dlwl:before {
  content: "\e09f";
}
.Pzrd9o:before {
  content: "\e0a0";
}
.aNr8aTA2q:before {
  content: "\e0a1";
}
.PMeXLRmZ:before {
  content: "\e0a2";
}
.MlK8jT:before {
  content: "\e0a3";
}
.uv1Wyj5J:before {
  content: "\e0a4";
}
.RrzEawfm:before {
  content: "\e0a5";
}
.wNT0mrG:before {
  content: "\e0a6";
}
.vgCfjUHXb:before {
  content: "\e0a7";
}
.lub9TEYKeq:before {
  content: "\e0a8";
}
.bZoU6Tc9D:before {
  content: "\e0a9";
}
.wVwDXl7M5Zl:before {
  content: "\e0aa";
}
.mtGYjjQErs:before {
  content: "\e0ab";
}
.fePTQp1XwiP:before {
  content: "\e901";
}
.JHgfIor8jpq:before {
  content: "\e902";
}
.dwfCEK01:before {
  content: "\e903";
}
.pW2z0W3dX:before {
  content: "\e904";
}
.cu9VzrROe:before {
  content: "\e905";
}
.y5uXgQ:before {
  content: "\e906";
}
.W5TUQh:before {
  content: "\e907";
}
.IJN9Atn:before {
  content: "\e908";
}
.kJeXWXT:before {
  content: "\e909";
}
.hdeNT01YWCg:before {
  content: "\e90a";
}
.jy1QKskvg7:before {
  content: "\e90b";
}
.PKTnXpnVrVs:before {
  content: "\e90c";
}
.zGv9JkhJm2Z:before {
  content: "\e90d";
}
.ohha0SJL:before {
  content: "\e90e";
}
.FtgB3wM1XJj:before {
  content: "\e90f";
}
.Pb62PTKA1N:before {
  content: "\e910";
}
.fg4ZejndGU:before {
  content: "\e911";
}
.catibwh:before {
  content: "\e912";
}
.vcRiGRihI:before {
  content: "\e913";
}
.kkp8IKkZN3:before {
  content: "\e914";
}
.TZhb1umA:before {
  content: "\e915";
}
.jgsm0xsg:before {
  content: "\e916";
}
.JQCvfe:before {
  content: "\e917";
}
.k57lqnx:before {
  content: "\e918";
}
.BFTzmFW:before {
  content: "\e919";
}
.cuJJei:before {
  content: "\e91a";
}
.FfISX8hLEoQ:before {
  content: "\e91b";
}
.ho1HXFMymHD:before {
  content: "\e91c";
}
.Uun4bfX:before {
  content: "\e91d";
}
.b1WNNQ:before {
  content: "\e91e";
}
.Ig60TwqLSw:before {
  content: "\e91f";
}
.IcJmApCp:before {
  content: "\e920";
}
.Ec4x6Yt4Vy5:before {
  content: "\e921";
}
.QmnmYFhv0Y:before {
  content: "\e922";
}
.UnP3XyJAJls:before {
  content: "\e923";
}
.pEmbQVX:before {
  content: "\e924";
}
.eHobb6:before {
  content: "\e925";
}
.Jazx7zS82d:before {
  content: "\e926";
}
.LeWObQV:before {
  content: "\e927";
}
.LtufT7zY0:before {
  content: "\e928";
}
.Kaz7cgn:before {
  content: "\e929";
}
.Z7CBM3NlBuw:before {
  content: "\e92a";
}
.aHod0D:before {
  content: "\e92b";
}
.zROQxQ1:before {
  content: "\e92c";
}
.OVRQDG:before {
  content: "\e92d";
}
.EmbWNc:before {
  content: "\e92e";
}
.AB01Avk:before {
  content: "\e92f";
}
.lkNtuc:before {
  content: "\e930";
}
.EIIAbR:before {
  content: "\e931";
}
.nKG6O7ER:before {
  content: "\e932";
}
.BaHcsPHQRbk:before {
  content: "\e933";
}
.m6oj4bAv:before {
  content: "\e934";
}
.U5q4BK87Pc:before {
  content: "\e935";
}
.DPOCgUIi2:before {
  content: "\e936";
}
.jlerNYg:before {
  content: "\e937";
}
.FOrPVDpq:before {
  content: "\e938";
}
.RRQrlRcQ6v0:before {
  content: "\e939";
}
.u93f3gI3i4d:before {
  content: "\e93a";
}
.clxx4McIDH:before {
  content: "\e93b";
}
.E9E6A89R:before {
  content: "\e93c";
}
.JcB9UyC:before {
  content: "\e93d";
}
.e3TMprTK9Xv:before {
  content: "\e93e";
}
.f1RGMQ:before {
  content: "\e93f";
}
.Fpcc7IhTu:before {
  content: "\e940";
}
.SIyawcn:before {
  content: "\e941";
}
.n33hCa0:before {
  content: "\e942";
}
.Fp7CTvGi:before {
  content: "\e943";
}
.sGBHAWm:before {
  content: "\e944";
}
.ZA0IDr:before {
  content: "\e945";
}
.s0wG0b:before {
  content: "\e946";
}
.aVfJNpE:before {
  content: "\e947";
}
.Dwb3ijdd4:before {
  content: "\e948";
}
.XXQkwEhxZ:before {
  content: "\e949";
}
.JKkiX2ffD4O:before {
  content: "\e94a";
}
.UH88B5cd:before {
  content: "\e94b";
}
.JWub8NaTuC9:before {
  content: "\e94c";
}
.FQdqKCGIX:before {
  content: "\e94d";
}
.KW6ODvq3:before {
  content: "\e94e";
}
.DVVodWJ7bK:before {
  content: "\e94f";
}
.rH6gg7Z:before {
  content: "\e950";
}
.esgApdi4:before {
  content: "\e951";
}
.HlsAG4Gw:before {
  content: "\e952";
}
.tMLrd3pBs:before {
  content: "\e953";
}
.jZ2dbS:before {
  content: "\e954";
}
.t9O1tRVfgf5:before {
  content: "\e955";
}
.FTsacMBWR:before {
  content: "\e956";
}
.aQ5lg9p1P3K:before {
  content: "\e957";
}
.bJ1TIafL:before {
  content: "\e958";
}
.fgB0fdZI7I:before {
  content: "\e959";
}
.xKaeDW:before {
  content: "\e95a";
}
.KwsgUD4D9M:before {
  content: "\e95b";
}
.qXbUAL:before {
  content: "\e95c";
}
.joB2AH5D:before {
  content: "\e95d";
}
.hvkdqliHGP:before {
  content: "\e95e";
}
.PsZHW9ndv4I:before {
  content: "\e95f";
}
.nNX0rrxW:before {
  content: "\e960";
}
.hHqGGFh4Cr:before {
  content: "\e961";
}
.Uj3JCrg:before {
  content: "\e962";
}
.gKCYSPWCDs:before {
  content: "\e963";
}
.jzhPuOTc:before {
  content: "\e964";
}
.i6biJtDe:before {
  content: "\e965";
}
.ea7XCI:before {
  content: "\e966";
}
.zjRk2pe3hx:before {
  content: "\e967";
}
.FqSv1h7bzwp:before {
  content: "\e968";
}
.yV3dPfumDY:before {
  content: "\e969";
}
.SKtAUhAV:before {
  content: "\e96a";
}
.z4R29gMQmxj:before {
  content: "\e96b";
}
.afH1grzsQ:before {
  content: "\e96c";
}
.mCUgywUea:before {
  content: "\e96d";
}
.fSCP3e:before {
  content: "\e96e";
}
.xWbbGG:before {
  content: "\e96f";
}
.WvTLN7dNd:before {
  content: "\e970";
}
.jtK2mei7d:before {
  content: "\e971";
}
.f8Xh6P3Q:before {
  content: "\e972";
}
.LFF9Ey:before {
  content: "\e973";
}
.YlbBOyka:before {
  content: "\e974";
}
.MVxc2Sf:before {
  content: "\e975";
}
.aaIzB7wNu8:before {
  content: "\e976";
}
.LXZbynL:before {
  content: "\e977";
}
.ePyljHfvTy:before {
  content: "\e978";
}
.s0VRTta:before {
  content: "\e979";
}
.OamsmxF:before {
  content: "\e97a";
}
.jc7dcLV:before {
  content: "\e97b";
}
.BBwrdW:before {
  content: "\e97c";
}
.Ec2ZET5:before {
  content: "\e97d";
}
.A5985frZ:before {
  content: "\e97e";
}
.RaARg6:before {
  content: "\e97f";
}
